Package org.apache.jmeter.util

# Class SecurityProviderLoader

java.lang.Object
org.apache.jmeter.util.SecurityProviderLoader

public class SecurityProviderLoader extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `addSecurityProvider(String securityProviderConfig)`
  `static void`
  `addSecurityProvider(Properties properties)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### addSecurityProvider

    public static void addSecurityProvider(Properties properties)

  - ### addSecurityProvider

    public static void addSecurityProvider(String securityProviderConfig)